# Set QTDIR for Bash shell
if [ -z "$QTDIR" ]; then
	export QTDIR="/usr/lib/qt3/"
fi
if [ -x /usr/bin/pkg-config ]; then
	if [ -z "$QTINC" ]; then
		export QTINC="`/usr/bin/pkg-config --variable=includedir qt-mt`"
	fi
	if [ -z "$QTLIB" ]; then
	  	export QTLIB="`/usr/bin/pkg-config --variable=libdir qt-mt`"
	fi
fi

PATH=$PATH:$QTDIR/bin
export PATH
